langcode: en
status: true
dependencies:
  config:
    - commerce_order.commerce_order_item_type.contacts_ticket
    - core.entity_form_mode.commerce_order_item.cancel
    - core.entity_form_mode.contacts_ticket.cancel
  module:
    - contacts_events
third_party_settings: {  }
id: commerce_order_item.contacts_ticket.cancel
targetEntityType: commerce_order_item
bundle: contacts_ticket
mode: cancel
content:
  purchased_entity:
    settings:
      form_mode: cancel
      override_labels: false
      label_singular: ''
      label_plural: ''
      collapsible: false
      collapsed: false
    third_party_settings: {  }
    type: inline_entity_form_tickets
    weight: 0
    region: content
hidden:
  created: true
  mapped_price: true
  quantity: true
  state: true
  unit_price: true
